@import url("../css/media.css");
.user-image {
	visibility: hidden;
	display: none;
}
#my-account-menu .myaccount-menu li.active > a{
	padding-left: 5px;
}

.woocommerce-page input[type=text]:not(.qode_search_field) { width: auto!important; }
.woocommerce-page .quantity .plus {
width: 25px!important;
height: 25px!important;
line-height: 25px!important;
}
.woocommerce-page .quantity .minus {
width: 25px;
height: 25px;
line-height: 25px;
}

.ab-list {
    display:none;
}
.separator.small {
visibility:hidden;
display:none;}
.leftedtop {
	margin-left: 420px;
}
.ui-datepicker{
	z-index: 10000!important;
}
